import React from 'react';
export default function StarHalf(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m637-244-42-178 138-120-182-16-71-168v387zM233-120l65-281L80-590l288-25 112-265 112 265 288 25-218 189 65 281-247-149z" })));
}
